/* style.css
**
**   Top-level stylesheet for nealabq.com.
**   by Neal Binnendyk, nealabq -at- gmail, http:://nealabq.com/
**   Copyright 2009
*/

/* -- General --------------------------------------------------------- */

body {
  margin  : 0;
  padding : 0;
  width   : 100%;

  background-image    : url( 'heat_wave/images/back/back18_2.jpg' );
  background-repeat   : repeat;
  background-position : top left;

  background-color    : #464646; /* default background color, inherited by contained items */
  color               : White; /* text color, inherited */
  font-family         : "Lucida Grande", Helvetica, Arial, Tahoma, Verdana, sans-serif;
}

div, table, tr, th, td {
  margin           : 0;
  padding          : 0;
  background-color : inherit;
  color            : inherit;
  text-align       : left;
  vertical-align   : top;

  border-width     : 0;
  border-color     : #561656;
  border-style     : solid;
  border-collapse  : collapse;
}

div#all {
  width            : 60em;

  margin-left      : auto; /* calculate from width, horiz center in window */
  margin-right     : auto;
  margin-top       : 2.6em;
  margin-bottom    : 2em;

  position         : relative; /* is this necessary? */
  border-width     : 5px 5px 2px 2px; /* top left bottom right */
}

/* -- Header --------------------------------------------------------- */

div#header /* first column with H2 and page title */ {
  border-bottom-width : 3px; /* line between header and body */
  padding-left        : 1em; /* moves the title away from the edge */
}

div#header table {
  width : 100%;
}

/* -- Footer --------------------------------------------------------- */

div#footer {
  border-top-width : 3px;
}

div#footer table {
  width : 100%;
}

div#footer td#footer_text /* first column with copyright notice */ {
  font-size      : 60%;
  padding-left   : 1.67em; /* really 1em since font-size is 60% */
  padding-right  : 1em; /* not really needed */
  padding-top    : 1em; /* remember these ems are smaller than usual */
  padding-bottom : 1em;
}

/* -- Prev-Next links --------------------------------------------------------- */

td.prev_next {
  font-size        : 90%;
  text-align       : right;
  padding-top      : 2px;  /* keeps the prev/next links away from the top of the footer (outside the hover hilite) */
  padding-bottom   : 2px;  /* keeps the prev/next links away from the bottom of the header */
}

div#header td.prev_next {
  vertical-align   : bottom;
}

div#footer td.prev_next {
  vertical-align   : top;
}

td.prev_next a {
  color            : White;
  text-decoration  : none;
  padding-top      : 2px;  /* keeps the prev/next links away from the top of the footer (inside the hover hilite) */
  padding-bottom   : 2px;  /* keeps the prev/next links away from the bottom of the header */
  padding-left     : .5em;
  padding-right    : .5em; /* the header would have to be very long to run into this (inside hilite) */
}

td.prev_next a:hover {
  background-color : #664646;
}

td.prev_next span.no_link {
  color            : Gray;
  padding-top      : 2px;  /* same as the anchor */
  padding-bottom   : 2px;
  padding-left     : .5em;
  padding-right    : .5em;
}

/* -- Left navigation links --------------------------------------------------------- */

td#left {
  font-size        : 90%;
  padding-left     : .5em;
  padding-right    : 0;
  padding-top      : 1.1em;
  background-color : #664646;
}

td#left div.button {
  padding-left     : .5em;
  padding-right    : 1em;
  padding-top      : .5em;
  padding-bottom   : .5em;
  margin-top       : 1px;
  margin-bottom    : 1px;
  background-color : inherit;
}

td#left div#current {
  background-color : #464646;
}

td#left div.button a {
  color           : inherit;
  text-decoration : none;
}

td#left div.button:hover {
  color            : inherit;
  text-decoration  : none;
  background-color : #464646;
}

td#left div.button a:visited {
  color           : inherit;
  text-decoration : none;
}

/* -- Main body --------------------------------------------------------- */

td#main {
  padding-left     : 1em;
  padding-right    : 2em;
  padding-top      : 1em;
  padding-bottom   : 1em;
}

td#main a {
  color : White;
}

td#main div {
  padding-top    : 0.6em;
  padding-bottom : 0.6em;
}

td#main div.clear {
  clear : both;
}

td#main .big {
  border-style : none;
  margin       : 1em;
}

td#main .top {
  padding-top : 0;
  margin-top  : 0;
}

td#main .left {
  float        : left;
  padding-left : 0;
  margin-left  : 0;
}

td#main .right {
  float         : right;
  padding-right : 0;
  margin-right  : 0;
}

/* *** - end of file - *** */
